{
  "name": "死亡保護",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_deathprotection",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "死亡保護升級能為你抵擋致命傷害。它會回溯時間，回到死亡之前、生命值還足夠充裕的某個時刻！$(br2)需要消耗大量 FE，冷卻時間也極長。"
    },
    {
      "type": "patchouli:crafting",
      "title": "死亡保護升級的配方",
      "recipe": "justdirethings:upgrade_deathprotection"
    }
  ]
}
